.SuggestFramework_List
{
	position: absolute;
	z-index: 1;
	width: 245px;
	background: #000;
	padding: 5px 10px;
	margin-left: 3px;
	word-wrap: break-word;
	cursor: default;
}

.SuggestFramework_Heading
{
	padding: 0 1px 0 1px;
	background-color: #CCCCCC;
	color: #FFFFFF;
	font-weight: bold;
}

.SuggestFramework_Highlighted
{
	padding: 0 1px 0 1px;
	background-color: Highlight;
	color: HighlightText;
}

.SuggestFramework_Normal
{
	padding: 0 1px 0 1px;
	background-color: #e6e6bf;
	color: #000000;
}

.SuggestFramework_Combo
{
	width: 100%; 
	margin: 0; 
	padding: 0;
}